@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

入学試験・説明会

------------------------------------------------------------ */

/* グローバルナビ　アクティブ
---------------------------------------------- */
ul#navi_global li.n07 a{background:url(../img/navi_global.png) no-repeat -823px -112px;}


/* ------------------------------------------------------------
入学試験日程
------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_examination{background:url(../examination/img/h3_examination01.png) no-repeat left 95px;}

h6.h6_request{
	font-size:107%;
	font-weight:bold;
}

h6.h6_request span{
	font-weight:normal;
	visibility:visible;
}

/* p
---------------------------------------------- */
p.txt_blue a{color:#06529F;}
p.txt_blue a:hover{color:#94BBE2;}

/* ------------------------------------------------------------
オープンキャンパス
------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_open_campus{background:url(../examination/img/h3_open_campus01.png) no-repeat left 95px;}

/* p
---------------------------------------------- */
p#link_labo{
	background:url(../img/ico_arrow01.gif) no-repeat 0 center;
	line-height:1.4;
	padding-left:12px;
	margin-bottom:0;
}

/*--link_pdf--*/
.link_pdf{
	background:url(../img/ico_arrow01.gif) no-repeat left 0.5em;
	padding-left:8px;
	line-height:1.4;
}
.link_pdf span{
	background:url(../img/ico_pdf01.jpg) no-repeat right 0.2em;
	padding-right:20px;
}
.link_pdf a:hover{color:#B8BBCD;}


/* 日程内PDF
---------------------------------------------- */
span.pdf{
		background:url(../img/ico_pdf01.jpg) no-repeat right 0.1em;
	padding-right:20px;
}

.text01{
padding: 0px 0px 0px 167px;
}
